Subject: Re: bug#26053: No release notice in 25.2 rc2 ChangeLog

From: Glenn Morris <[email-masked]>
Date: Fri, 14 Apr 2017 21:27:44 -0400

Nicolas Petton wrote:

> I'm preparing the release, and I noticed that the ChangeLog file only
> contains one entry with the following:
>
>   2017-04-14  Nicolas Petton  <[email-masked]>

(Presumably you want to use a date some time in the future?)

>   	* Version 25.2 released.
>
> Then it directly refers to ChangeLog.2:
>
>   See ChangeLog.2 for earlier changes.
>
> Which is rather odd, so I looked at the 25.1 release, and it has the
> same almost empty ChangeLog file.  So this is either expected, or maybe
> nobody noticed this when I did the last release?

I think it's expected in this new system.
Of course, you can split the two files up differently if you want to put
more effort into it.